Sat, 24 Sep 2022 17:35:55 UTC | login

Information for RPM krb5-libs-1.19.1-3.el9.i686.rpm

ID75144
Namekrb5-libs
Version1.19.1
Release3.el9
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-03-17 13:35:10 GMT
Size801,905
19092c90688ff37f2ef8bbc89ba1fbc2
LicenseMIT
Buildrootc9s-build-14817-245
Provides
config(krb5-libs) = 1.19.1-3.el9
krb5-libs = 1.19.1-3.el9
krb5-libs(x86-32) = 1.19.1-3.el9
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.10
libkdb5.so.10(HIDDEN)
libkdb5.so.10(kdb5_10_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-3.el9
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.33)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libcrypto.so.1.1(OPENSSL_1_1_1b)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libselinux.so.1(LIBSELINUX_1.0)
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
openssl-libs >= 1:1.1.1d-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/2d0
/usr/lib/.build-id/2d/d19c687208bdbbc5178fb5cb1fa2a6bd10c0b249
/usr/lib/.build-id/3f0
/usr/lib/.build-id/3f/be98ea7f26c7a903d04a3defadcc0211a1b9b038
/usr/lib/.build-id/430
/usr/lib/.build-id/43/767ec34839384bf0cea0d9df01de8d51c9557141
/usr/lib/.build-id/580
/usr/lib/.build-id/58/9718c4f233142335927fd9aab1a449a6601e4535
/usr/lib/.build-id/740
/usr/lib/.build-id/74/6c1246e4b632a477acc2173ff2b6928540ee2d34
/usr/lib/.build-id/a90
/usr/lib/.build-id/a9/f7c28a2d116220b1592aa161df85c0b0e680a036
/usr/lib/.build-id/b40
/usr/lib/.build-id/b4/53f0f80899fc80fbe8b3d5a7f70c772046bb0245
/usr/lib/.build-id/dd0
/usr/lib/.build-id/dd/256b228ee41157d68892c97821283ca442370134
/usr/lib/.build-id/ee0
/usr/lib/.build-id/ee/f0c65e727a94aaffdd12d012fda0d798876b9741
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so97,948
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so23,144
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2368,616
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2144,212
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.193,848
/usr/lib/libkdb5.so.1015
/usr/lib/libkdb5.so.10.089,528
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.039,680
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.3899,988
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.169,300
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,625
/usr/share/doc/krb5-libs/README14,308
Component of
Page:
1 through 50 of 6522 >>>
Buildroot descending sort Created State
c9s-build-49608-8777 2021-06-17 15:49:14 expired
c9s-build-49598-8762 2021-06-17 15:15:08 expired
c9s-build-49595-8747 2021-06-17 15:07:48 expired
c9s-build-49583-8732 2021-06-17 14:20:07 expired
c9s-build-49582-8732 2021-06-17 14:19:36 expired
c9s-build-49580-8715 2021-06-17 13:59:10 expired
c9s-build-49574-8715 2021-06-17 13:56:07 expired
c9s-build-49572-8715 2021-06-17 13:53:35 expired
c9s-build-49568-8715 2021-06-17 13:52:54 expired
c9s-build-49541-8700 2021-06-17 12:54:47 expired
c9s-build-49535-8685 2021-06-17 12:21:21 expired
c9s-build-49532-8685 2021-06-17 12:20:45 expired
c9s-build-49528-8655 2021-06-17 11:09:49 expired
c9s-build-49520-8655 2021-06-17 10:43:33 expired
c9s-build-49514-8655 2021-06-17 10:22:51 expired
c9s-build-49507-8640 2021-06-17 09:35:53 expired
c9s-build-49496-8640 2021-06-17 09:18:31 expired
c9s-build-49495-8640 2021-06-17 09:15:43 expired
c9s-build-49491-8617 2021-06-17 08:33:46 expired
c9s-build-49488-8617 2021-06-17 08:33:15 expired
c9s-build-49486-8590 2021-06-17 08:26:26 expired
c9s-build-49476-8575 2021-06-17 08:00:02 expired
c9s-build-49474-8575 2021-06-17 07:59:26 expired
c9s-build-49466-8545 2021-06-17 03:04:11 expired
c9s-build-49464-8545 2021-06-17 02:56:37 expired
c9s-build-49460-8545 2021-06-17 02:45:48 expired
c9s-build-49456-8501 2021-06-16 23:21:38 expired
c9s-build-49451-8501 2021-06-16 23:20:22 expired
c9s-build-49450-8501 2021-06-16 23:19:51 expired
c9s-build-49446-8486 2021-06-16 22:39:46 expired
c9s-build-49440-8486 2021-06-16 22:39:16 expired
c9s-build-49437-8486 2021-06-16 22:39:00 expired
c9s-build-49431-8470 2021-06-16 22:12:43 expired
c9s-build-49425-8470 2021-06-16 21:59:09 expired
c9s-build-49422-8470 2021-06-16 21:17:33 expired
c9s-build-49410-8440 2021-06-16 19:30:03 expired
c9s-build-49409-8440 2021-06-16 19:29:29 expired
c9s-build-49406-8440 2021-06-16 19:23:54 expired
c9s-build-49401-8440 2021-06-16 19:14:00 expired
c9s-build-49388-8425 2021-06-16 18:19:29 expired
c9s-build-49385-8425 2021-06-16 18:19:10 expired
c9s-build-49383-8396 2021-06-16 17:12:11 expired
c9s-build-49379-8381 2021-06-16 16:53:38 expired
c9s-build-49372-8381 2021-06-16 16:49:35 expired
c9s-build-49367-8381 2021-06-16 16:35:32 expired
c9s-build-49362-8381 2021-06-16 16:06:32 expired
c9s-build-49358-8381 2021-06-16 16:05:53 expired
c9s-build-49356-8351 2021-06-16 15:09:31 expired
c9s-build-49342-8319 2021-06-16 14:24:42 expired
c9s-build-49334-8319 2021-06-16 14:15:18 expired